.dt_complexslider {
	width:960px;
	margin:0px auto;
	position:relative;
}
.dt_complexslider li {
	list-style:none;
}
.dt_complexslider .slider-controls {
}
.dt_complexslider .slider-controls .slider-control-left:link,
.dt_complexslider .slider-controls .slider-control-left:visited,
.dt_complexslider .slider-controls .slider-control-right:link,
.dt_complexslider .slider-controls .slider-control-right:visited {
	height:60px;
	width:60px;
	position:absolute;
	top:50%;
	margin-top:-30px;
	overflow:hidden;
	text-indent:-9999px;
	text-decoration:none;
}
.dt_complexslider .slider-controls .slider-control-left:link,
.dt_complexslider .slider-controls .slider-control-left:visited {
	left:-90px;
	background-position:0px 0px;
}
.dt_complexslider .slider-controls .slider-control-left:hover,
.dt_complexslider .slider-controls .slider-control-left:active {
	background-position:0px -60px;
}
.dt_complexslider .slider-controls .slider-control-right:link,
.dt_complexslider .slider-controls .slider-control-right:visited {
	right:-90px;
	background-position:-60px 0px;
}
.dt_complexslider .slider-controls .slider-control-right:hover,
.dt_complexslider .slider-controls .slider-control-right:active {
	background-position:-60px -60px;
}

.dt_complexslider .slider-images {
	width:960px;
	overflow:hidden;
}
.dt_complexslider .slider-images img {
	border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
}
.dt_complexslider .slider-images a {
	line-height:0px;
	display:block;
	text-decoration:none;
	position:relative;
}

.dt_complexslider .slider-images ul {
	position:relative;
	padding:0px !important;
}
.dt_complexslider .slider-images ul li {
	position:absolute;
	top:0px;
	left:0px;
	padding:0px !important;
	background:none !important;
}
.no-js .dt_complexslider .slider-images ul li {
	position:relative;
}
.dt_complexslider .slider-images img {
	border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	border-width:0px;
}
.dt_complexslider .slider-timer {
	height:5px;
	padding:5px;
}
.dt_complexslider .slider-timer .timer {
	height:5px;
	width:0px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.dt_complexslider .slider-content {
	width:920px;
	height:53px;
	padding:21px 20px 23px;
	overflow:hidden;
	border-radius:0px 0px 5px 5px;
	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
}
.dt_complexslider .slider-descriptions,
.dt_complexslider .slider-gallery {
	float:left;
	overflow:hidden;
}
.dt_complexslider .slider-gallery {
	width:440px;
	height:53px;
	overflow:hidden;
	position:relative;
}
.dt_complexslider .slider-descriptions {
	width:460px;
	height:53px;
	margin:0px 20px 0px 0px;
	position:relative;
}
.dt_complexslider .fullwidth {
	width:920px;
	padding:0px;
}
.dt_complexslider .slider-descriptions ul {
	position:absolute;
	padding-bottom:0px;
}
.dt_complexslider .slider-descriptions li {
	height:53px;
	padding-bottom:20px;
	padding-left:0px !important;
	background:none !important;
	line-height:12pt;
}
.dt_complexslider .slider-descriptions h6 {
	font-size:11pt;
	line-height:12pt;
	font-family:Tahoma, Geneva, sans-serif !important;
	font-weight:normal;
 	padding-bottom:6px;
}
.dt_complexslider .slider-descriptions p {
	padding-bottom:0px;
	line-height:12pt;
}
.dt_complexslider .slider-gallery ul {
	width:1000px;
	left:0px;
	height:53px;
	position:absolute;
	padding:0px !important;
}
.dt_complexslider .slider-gallery li {
	width:91px;
	height:49px;
	padding:1px !important;
	background:none;
	overflow:hidden;
	float:left;
	margin-right:20px;
}
.dt_complexslider .fullwidth.slider-gallery li {
	margin-right:22px;
}
.dt_complexslider .slider-gallery li a {
	line-height:0pt;
	display:block;
	width:91px;
	height:49px;
	position:relative;
}
.dt_complexslider .slider-gallery a span {
	width:91px;
	height:49px;
	position:absolute;
	top:0px;
	left:0px;
}
.dt_complexslider .slider-gallery a:hover span,
.dt_complexslider .slider-gallery a.active span {
	width:85px;
	height:43px;
	border-style:solid;
	border-width:3px;
}
.dt_complexslider .rounded {
	border-radius:0px 0px 5px 5px;
	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
}

.dt_complexslider img.rounded {
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
}
.dt_complexslider .icon {
	position: absolute;
	top:50%;
	left:50%;
	width:31px;
	height:31px;
	margin-top:-15px;
	margin-left:-15px;
	opacity:0;
}
.dt_complexslider .icon.zoom { background-position: 0px 0px; }
.dt_complexslider .icon.play { background-position: -31px 0px; }
.dt_complexslider .icon.link { background-position: -93px 0px; }